/* =======================================================
*
* 	Template Style By Hamzah
*
* ======================================================= */

@import url('../fa/css/font-awesome.css');
.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}
.button-menu{
	position: fixed;
    bottom: -1px;
    left: 0;
    right: 0;
    z-index: 999999;
    border-top: 1px solid #ddd;
    background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px 0px;
	overflow:scroll;
	display:none;
	font-style:normal !important;
	}
.button-menu-item{
	width:900px;
	height:60px;
	float:left;
	}
.button-menu-item a{
	float:left;
	width:100px;
	height:60px;
	border-right:1px solid #ccc;
	padding:10px;
	text-align:center;
	font-size:12px;
	color:#333;
	font-style:normal !important;
	}
.button-menu-item span{
	font-size:20px;
	color:#c05657;
	}
	
.mute{
	display: block;
    position: fixed;
    bottom: 20px;
    right: 20px;
    color: #ccc;
    font-size: 20px;
	}
@media (max-width:900px){
	.button-menu{
		display:block;
		}
	.mute{
		display: block;
		position: fixed;
		bottom: 80px;
		right: 20px;
		color: #ccc;
		font-size: 20px;
		}
	}
@media (max-width:768px){
	iframe{
		height:230px !important;
		}
	}


.modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}

.modal-body {
  position: relative;
  padding: 0px;
}


.close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
}
